#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cheapskate
version: 0.1.1
id: cheapskate-0.1.1-9kDo7DmbddG65ZRo44voLI
key: cheapskate-0.1.1-9kDo7DmbddG65ZRo44voLI
license: BSD-3-Clause
copyright: (C) 2012-2013 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: http://github.com/jgm/cheapskate
synopsis: Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.
    .
    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.
category: Text
abi: 15ce2cb6ab23d7569666e2fc404b4b76
exposed: True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types
hidden-modules: Cheapskate.Util Cheapskate.Inlines
                Cheapskate.ParserCombinators Paths_cheapskate
import-dirs: /usr/lib/ghc-8.4.3/site-local/cheapskate-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cheapskate-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cheapskate-0.1.1
hs-libraries: HScheapskate-0.1.1-9kDo7DmbddG65ZRo44voLI
depends:
    base-4.11.1.0 containers-0.5.11.0 mtl-2.2.2 text-1.2.3.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    xss-sanitize-0.3.5.7-6LenhjuYvLB2UJQ9th70kd
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV
    uniplate-1.6.12-Gy31jayiIw68BwglcWhaMK deepseq-1.4.3.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             xss-sanitize-0.3.5.7-6LenhjuYvLB2UJQ9th70kd=71bb26c7abe5f1218f1c361009d5e303
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=5f5748e150104b1ef02b228d94777541
             uniplate-1.6.12-Gy31jayiIw68BwglcWhaMK=bf7a8e37e05d8b3020598df73b0c3939
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
haddock-interfaces: /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html: /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

